

.banner{
    width: 100%;
}

.banner .swiper-slide{
    
}

.bannertxt{
    position: absolute;
    left: 15%;
    top: 30%;
    width: 32%;
}

.banner b{
    font-size: 3rem;
    color: #fff;
    text-transform: uppercase; 
    float: left;
}

.banner em, .banner i{
    font-size: 4rem;
    font-weight: bold;
    color: #fff;
    float: left;
}

.banner i{
    margin-top: 2rem;
}

.banner span{
    font-size: 2rem;
    color: #fff;
    float: left;
    margin-top: 1rem;
}


/*首页关于我们*/
.inabout{
    width: 100%;
    min-height: 10rem;
    background: #fff url(../images/index-aboutbg.jpg) no-repeat center top;
}

.secabout{
    float: left;
    max-width: 84rem;
    width: 50%;
    overflow: hidden;
}

.thrabout{
    color: #333;
    float: left;
    margin-left: 5%;
    width: 45%;
}

.thrabout h5{
    font-size: 3rem;
    font-weight: bold;
    color: #0075c4;
}

.thrabout h5 b{
    color: #f39800;
}

.thrabout em{
    font-size: 2rem;
    display: block;
    color: #333;
}

.thrabout i{
    font-size: 2.4rem;
    color: #000;
    display: block;
}

.thrabout span{
    font-size: 1.8rem;
    color: #666;
    display: block;
    line-height: 180%;
}

.thrabout .more{
    margin-top: 4rem;
}

.thrabout .more:hover a{
    color: #f39800;
}

.thrabout .more:hover{
    border: 1px solid #f39800;
    color: #f39800;
}



/* 业务范围开始 */
.indexpro{
    width: 100%;
    background:  url(../images/yewubg.png) no-repeat center top;
    min-height: 10rem;
    position: relative;
}

.inyewu{
    width: 100%;
    min-height: 10rem;
    padding-top: 10rem;
    padding-bottom: 9rem;
    position: relative;
}

.inyewu h1, .inyewu h2, .inyewu h1{
    color: #fff;
}

.inyewu h3{
    background: #fff;
}


.inyewu .firabout{
    color: #fff;
}


.inyewu .firabout .faxian{
    background: #fff;
}

.inyewu-con{
    display: block;
    float: left;
    width: calc(100% - 12rem);
    margin-left: 4rem;
}

.inyewu-con a{
    color: #fff;
}

.yewutxt{
    background: #00a0e3;
    padding: 2rem 8rem 3rem;;
    position: absolute;
    left: 5.4rem;
    bottom: 0;
    color: #fff;
}

.yewutxt em{
    font-size: 4rem;
    font-weight: bold;
}

.yewutxt i{
    font-size: 1.4rem;
    text-transform: uppercase;
    display: block;
    margin-top: 2rem;
}

.swiper-slide-img{
    overflow: hidden;
}

.swiper-pagination-yewu{
    bottom: 7rem;
    left: 50%;
    transform: translateX(-50%) !important;
}

.swiper-pagination-bullet {
    background: #fff !important;
    margin: 0 0.5rem;
    opacity: .5 !important;
}

.swiper-pagination-bullet-active {
    width: 2rem !important;
    border-radius: 5rem !important;
    background: #007aff !important;
    opacity: 1.0 !important;
}

.inyewu .swiper-slide{
    padding-bottom: 5rem;
}

.inyewu .swiper-button-prev {
    background: url(../images/zanniu.png) no-repeat left top !important;
    background-size: cover !important;
    width: 4.5rem !important;
    height: 4.5rem !important;
    
    left: auto !important;
    right: 1rem !important;
    top: 35% !important
}

.inyewu .swiper-button-next {
    background: url(../images/zanniu.png) no-repeat left top !important;
    background-size: cover !important;
    width: 4.5rem !important;
    height: 4.5rem !important;
    transform: scaleX(-1);
    left: auto !important;
    right: 1rem !important;
    top: calc(35% + 6rem) !important;
}



/* 荣誉开始 */
.inrongyu{
    width: 100%;
    min-height: 10rem;
    height: auto;
}

.inrongyu .inryleft{
    width: 18%;
    float: left;
    background: #172b4d;
    color: #fff;
    height: 70rem;
}

.inrongyu .inryleft em{
    font-size: 3.9rem;
    font-weight: bold;
    display: block;
    width: 90%;
    margin: 4rem auto 0;
}

.inrongyu .inryleft i{
    font-size: 1.4rem;
    display: block;
    width: 90%;
    margin: 2.5rem auto 3.5rem;
}

.inrongyu .inryleft span{
    font-size: 1.6rem;
    display: block;
    width: 90%;
    margin: 2rem auto;
    line-height: 200%;
}


.inrongyu .inryright{
    width: 100%;
    float: left;
    background: #f5f5f5;
    padding-left: 5rem;
    height: 85rem;
    position: relative;
}

.inrongyu .inryright .inryrightop em{
    font-size: 3rem;
    color: #172b4d;
    border-bottom: 1px solid #ccc;
    display: block;
    font-weight: bold;
    margin: 7rem 0 0;
    padding-bottom: 4rem;
}

.swiper-container-rongyu{
    margin-top: 5rem;
    margin-bottom: 5rem;
}

.swiper-container-rongyu .swiper-slide-active img{
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
  transition: transform 0.3s, box-shadow 0.3s;
}

.swiper-container-rongyu em{
    display: block;
    text-align: center;
    margin-top: 2rem;
    background: #f5f5f5;
    padding: 1rem 0;
}

.inrongyu .swiper-button-next {
    background: url(../images/jiantou.png) no-repeat left top !important;
    background-size: cover !important;
    width: 5rem !important;
    height: 5rem !important;
    right: 1rem !important;
    top: 8rem !important;
    transform: scaleX(-1);
}

.inrongyu .swiper-button-prev {
    background: url(../images/jiantou.png) no-repeat left top !important;
    background-size: cover !important;
    width: 5rem !important;
    height: 5rem !important;
    right: 8rem !important;
    top: 8rem !important;
    left: auto !important;
}

/*数据*/
/*数据*/
.inshuju{
    width: 100%;
    background: #fff;
}


/*合作*/
.inhezuo{
    background: url(../images/hezuobg.jpg) no-repeat center top;
    min-height: 10rem;
    padding-top: 5rem;
    color: #fff;
}

.inhezuo .w80{
    padding-bottom: 6rem;
}

.inhezuo ul{
    width: 100%;
    background: #fff;
    border-radius: 1rem;
    margin-top: 5rem;
}

.inhezuo ul li{
    width: calc(20% - 1px);
    display: block;
    float: left;
    border-right: 1px solid #eee;
    margin-top: 2rem;
}

.inhezuo ul li:nth-child(5n){
    border-right: none;
}

.inhezuo ul li img{
    display: block;
    margin: 0 auto;
    text-align: center;
}


/*新闻*/
.inews{
    
}

.inews ul li{
    width: 100%;
    background: #f5f5f5;
    display: block;
    float: left;
}

.inews ul li:nth-child(2n){
    width: 100%;
    background: #fff;
}

.inews ul li:nth-child(1){
    border-top: 1px solid #ddd;
}

.inews ul li .inewsleft{
    width: 45%;
    display: block;
    float: left;
    position: relative;
    overflow: hidden;
}

.inews ul li .inewsright i{
    font-size: 2.4rem;
    font-weight: bold;
    color: #000;

}

.inews ul li .inewsright{
    width: calc(55% - 10rem);
    display: block;
    float: left;
    font-size: 1.6rem;
    color: #666;
    padding-left: 10rem;
    margin-top: 4rem;
}

.inews ul li .inewsright em{
    line-height: 200%;
    display: block;
}

.inews ul li .inewsright em:hover{
    color: #0075c4;
}

.inews ul li .inewsright i:hover{
    color: #0075c4;
}

.inewsright a .more:hover{
    color: #f39800;
    border: 1px solid #f39800;
}


/*底部服务*/
.infuwu{
    width: 100%;
    min-height: 10rem;
    background: #fff;
}
.h10r{
    width: 100%;
    height: 10rem;
}

.infuwu .w80{
    padding-bottom: 6rem;
}

.infuwu .fuwutxt{
    width: 50%;
    display: block;
    float: left;
}

.infuwu .fuwutxt h1{
    color: #333;
    padding-top: 0;
}

.infuwu .fuwutxt h3{
    color: #999;
    margin-top: 2rem;
    font-weight: 300;
}

.infuwu .fuwutxt span{
    width: 70%;
    height: 2px;
    background: #0075c4;
    display: block;
    margin-top: 2rem;
}

.infuwu .fuwutxt .contable{
    margin-top: 4.5rem;
    display: block;
    float: left;
    width: 45%;
    margin-left: 2%;
}

.infuwu .fuwutxt .contable:nth-last-child(2){
    margin-left: 0;
}

.infuwu .fuwutxt .contable em{
    color: #00a0e3;
    font-size: 1.8rem;
}

.infuwu .fuwutxt .contable em u{
    margin-right: 1rem;
    float: left;
}

.infuwu .fuwutxt .contable i{
    color: #333;
    font-size: 2.6rem;
    margin-top: 1.5rem;
    display: block;
}

.infuwu .fuwuform{
    width: 50%;
    display: block;
    float: left;
}

.fuwuform .formin {
    width: 48%;
    display: block;
    float: left;
}

.fuwuform .formin:nth-child(2) {
    float: right;
}

.fuwuform .formin:nth-child(3) {
    width: 100%;
    margin-top: 3.5rem;
}

.fuwuform .formin:nth-child(4) {
    width: 100%;
    margin-top: 3.5rem;
}

.fuwuform input{
    width: 100%;
    font-size: 1.8rem;
    color: #333;
    display: block;
    float: left;
    height: 6rem;
    line-height: 6rem;
    padding-left: 1rem;
    border: none;
    border-bottom: 2px solid #b9bdca;
    background: none;
}

.fuwuform input::placeholder {
  color: #aaa; /* 你想要的颜色 */
  opacity: 1; /* 防止浏览器默认变透明 */
}

.fuwuform input:focus{
  outline: none;
  border: none; /* 如果你连原有边框也想去掉 */
  box-shadow: none;
  border-bottom: 2px solid #b9bdca;
}

.formbu{
    width: 100%;
    margin: 5rem 0;
}

.fuwuform button{
    width: 100%;
    font-size: 2.4rem;
    font-weight: bold;
    color: #fff;
    display: block;
    float: left;
    height: 6rem;
    line-height: 6rem;
    text-align: center;
    border: none;
    background: #00a0e3;
    border-radius: 50rem;
}

.fuwuform .formin span{
    font-size: 1.8rem;
    font-weight: bold;
    color: #333;
    text-transform: uppercase;
    display: block;
    float: left;
    width: 100%;
}


/*合作案例*/

.hezuoli{
  position: relative;
  overflow: hidden;
}

.inhezuo h2{
  background:#fff;
}

.inhezuo h3{
  color: #fff;
}

.flipped-image {
  transform: scaleY(-1);
  display: block;
  width: 80%;
  height: 7rem;
}

.hezuoli::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, transparent 60%, white 80%);
  pointer-events: none; /* 允许点击穿透 */
}

.hezuoli::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #ececec;
  z-index: 9999;
}

/*产品分类*/
.inshuproc{
    width: 100%;
}

.inshuprocnav{
    width: 100%;
    margin-top: 6rem;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

.inshuprocnav dl{
    width: calc(20% - 1px);
    display: block;
    float: left;
    text-align: center;
    border-left: 1px solid #e5e5e5;
    padding-top: 4rem;
    padding-bottom: 2.5rem;
}

.inshuprocnav dl:nth-child(1){
    border-left: none;
    width: 20%;
}

.inshuprocnav dl dt img{
    vertical-align: middle;
}

.inshuprocnav dl dd{
    font-size: 2.4rem;
    color: #666;
    text-align: center;
}

.inshuprocnav dl dd a{
    color: #666;
}

.inshuproduct{
    width: calc(100% - 6rem);
    margin: 0 auto;
}

.inshuproduct dl{
    width: calc(25% - 3rem - 2px);
    margin-left: 3rem;
    display: block;
    float: left;
    overflow: hidden;
    border: 1px solid #d4d4d4;
    margin-top: 4rem;
}

.inshuproduct dl:nth-child(1), .inshuproduct dl:nth-child(5){
    width: calc(25% - 3rem - 2px);
    margin-left: 0rem;
}

.inshuproduct dl dt{
    width: 100%;
    height: auto;
    overflow: hidden;
}

.inshuproduct dl dd{
    width: 100%;
    height: auto;
    background: #f5f5f5;
    padding: 2rem 0 1.8rem 2rem;
}

.inshuproduct dl dd em{
    font-size: 2.4rem;
    color: #000;
    display: block;
}

.inshuproduct dl dd i{
    font-size: 1.8rem;
    color: #999;
    display: block;
    margin-top: 1rem;
}


/*流程*/
.iliuc{
    width: 100%;
}

.iliuc h1{
    color: #fff;
    padding-top: 10rem;
}

.iliucheng{
    margin-top: 6rem;
}

.iliucheng .ilcdl{
    width: calc(100% / 7);
    display: block;
    float: left;
    text-align: center;
    color: #fff;
    position: relative; /* 作为内部绝对定位的参考 */
    overflow: hidden;   /* 防止图片超出容器 */
    height: 42rem;
}

.iliucheng .ilcdl dl:hover{
    color: #0075c4;
}

.iliucheng .ilcdl::before{
    content: '';
    width: 100%;
    height: 1px;
    background: #0075c4;
    position: absolute;
    left: 0;
    top: calc(50% - 3px);
}

.iliucheng .ilcdl:nth-child(1)::before{
    width: 50%;
    right: 0;
    left: auto;
}

.iliucheng .ilcdl:nth-child(7)::before{
    width: 50%;
    left: 0;
    
}

.iliucheng .ddpic{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.iliucheng .ilcdl:nth-child(2n) dt{
    
}

.iliucheng .ilcdl:nth-child(2n){
    
}

.iliucheng .ilcdl:nth-child(2n) dl{
    position: absolute;
    bottom: 0;
    width: 100%;
}

.iliucheng dl dd em{
    font-size: 2.4rem;
    display: block;
}

.iliucheng dl dd i{
    font-size: 1.8rem;
    display: block;
    margin-top: 1.5rem;
}

.iliucheng .ddpic{
    
}

.ilckong{
    width: 100%;
    height: 6rem;
    display: block;
}



























